    <resources>
        <string name="03YrcAtx">Poignée à deux mains enveloppée de cuir</string>
        <string name="0gteBOD7">Tête de bardiche</string>
        <string name="0kP9bf7n">Manche de faucille</string>
        <string name="0LJtoZtW">Garde de cimeterre fourchue engravée</string>
        <string name="0SpLcthg">Gourdin à pointes des Hautes-Terres</string>
        <string name="0Y0kaTwm">Lame de spatha simple</string>
        <string name="13lb5at6">Poignée en acajou enveloppée de peau</string>
        <string name="19a3jJ1s">Lame striée de grand sabre</string>
        <string name="1ajbJdao">Pommeau droit</string>
        <string name="1auabxxv">Garde plate arrondie</string>
        <string name="1e9OaUWk">Tête de masse légère orientale</string>
        <string name="1fAfhai9">Tête de Rasoir de guerre en Acier Supérieur</string>
        <string name="1Ia3Wxbf">Lame de Falx en Acier Supérieur</string>
        <string name="1nGcpiom">Pommeau arrondi ornementé</string>
        <string name="1NSafswc">Tête de Hache Gallogaich</string>
        <string name="1rGNXUaJ">Tête de Lance Dépeceuse en Acier Supérieur</string>
        <string name="1T0XBYlc">Poignée à deux mains en chêne durcie</string>
        <string name="1to2wcps">Lame d'épée courte à crête large</string>
        <string name="1yEQNTG1">Longue tête de Shestopyor</string>
        <string name="1zRo3td4">Poignée en corne boulonnée à deux mains</string>
        <string name="22f2NR2N">Long manche noueux en frêne</string>
        <string name="26KZ6S7F">Pommeau décoré oriental</string>
        <string name="29OXRdZu">Garde étroite conique</string>
        <string name="2cVcalND">Tête de hache contondante commune</string>
        <string name="2FLWuksh">Poignée de Battania</string>
        <string name="2Fq1t169">Poignée d'épée à deux mains septentrionale</string>
        <string name="2gIL0ipn">Grand manche de hache en acajou gainé de cuir</string>
        <string name="2LrkLq5M">Garde de longue de dague septentrionale</string>
        <string name="2MNfdGZQ">Poignée d'épée longue en corne renforcée recouverte de cuir fin</string>
        <string name="2mo4gsuh">Lame de rasoir de guerre</string>
        <string name="2noNmMPc">Large Garde impériale somptueuse </string>
        <string name="2OWBegq6">Garde d'épée de guerre épaisse engravée</string>
        <string name="2XBuTBru">Poignée longue en forme de sablier septentrionale</string>
        <string name="35tXR29a">Poignée a deux mains simple orientale</string>
        <string name="37DVF96v">Garde de dague croissant de lune</string>
        <string name="38vt2VVz">Grand pommeau</string>
        <string name="3aXHbrFV">Longue poignée en bambou avec pointe en métal</string>
        <string name="3AzpIXEm">Longue tête de lance contondante impériale</string>
        <string name="3cIsT4ZK">Garde de poignard large</string>
        <string name="3cJM4ZNO">Lame de sabre courte striée</string>
        <string name="3ged5Ozt">Glaive oriental exceptionnel</string>
        <string name="3Q3FFqu0">Tête de masse royale légère</string>
        <string name="3tCye4Iw">Pommeau simple de longue lance</string>
        <string name="3uUaFQ9Y">Garde en forme de marteau avec gravures</string>
        <string name="3VCyUu2h">Garde fine de Dague Orientale</string>
        <string name="3VoW9qZs">Poignée d'épée dorée</string>
        <string name="3wn1WbIx">Lame longue Kaskara striée</string>
        <string name="3wXjMEwI">Poignée d'épée recouverte de cuir segmentée</string>
        <string name="3Y7plSBX">Lame d'épée large en fer</string>
        <string name="3ZyRhmke">Poignée de sabre court</string>
        <string name="45k6EEUu">Pommeau en fer</string>
        <string name="47UEgMpD">Poignée en chêne avec pommeau pointu</string>
        <string name="4FnOKgB6">Garde de dague impériale en croissant</string>
        <string name="4Ilo91CO">Tête de hache de bataille occidentale</string>
        <string name="4MZvoVyI">Pommeau de lance riveté à bout rond</string>
        <string name="4Olvmpen">Poignée à une main en cuir rugueux torsadée</string>
        <string name="4t0EyE1B">Poignée à deux mains en cuir tissé</string>
        <string name="4TvA6YaC">Poignée d'épée marbrée</string>
        <string name="4VIUHmbP">Poignée décorée de masse en acier</string>
        <string name="4XytssVk">Garde demi-lune</string>
        <string name="4z3U5ubo">Garde d'épée de guerre dorée</string>
        <string name="57DBqJd1">Poignée de masse en cuir épais</string>
        <string name="5ALE9Joh">Tête de faux de guerre</string>
        <string name="5GR6xb8a">Poignée d'outil</string>
        <string name="5KvdG6ep">Garde de chevalier en croissant dorée</string>
        <string name="5NeanDJM">Pommeau en anneau</string>
        <string name="5o5DaSHZ">Lame de poignard large</string>
        <string name="5V0QR20o">Poignée à une main recouverte en cuir brut</string>
        <string name="5Xoa1EFa">Lame d'épée au plat gravée</string>
        <string name="61A1VUw8">Garde en bronze arrondie</string>
        <string name="61hjmt0T">Pommeau triangulaire</string>
        <string name="62biJ5O5">Poignée a une main en cuir des Highland</string>
        <string name="6BMAGMRu">Garde plate</string>
        <string name="6Da4uzZO">Large garde de chevalier gravée</string>
        <string name="6HybYLtu">Poignée à une main recouverte de cuir septentrionale</string>
        <string name="6I4lZs47">Pommeau de lance</string>
        <string name="6PD2rBbf">Poignée à une main conique en cuir</string>
        <string name="6xkt7bxz">Tête de masse lourde royale</string>
        <string name="6ZW9fOUJ">Garde de kaskara dorée</string>
        <string name="71588OX7">Manche en bambou</string>
        <string name="7EZbFRaG">Manche renforcé en pin</string>
        <string name="7JjctWr3">Garde de chevalier avec gravure de marteau</string>
        <string name="7lRnhAgf">Poignée nordique d'épée à deux mains</string>
        <string name="7ZWtiHKj">Longue lame de guerre</string>
        <string name="85jApGfe">Garde de dague arrondie</string>
        <string name="87BmkiMO">Manche de masse noueux</string>
        <string name="89QyC7eD">Garde nordique étroite</string>
        <string name="8gW1o7iH">Pommeau lobé occidental</string>
        <string name="8OaZSfaZ">Poignée d'épée en cuir brut fendu</string>
        <string name="8olqutaL">Poignée d'épée nordique à deux mains</string>
        <string name="8S6ZYPFD">Tête de hache ronde en acier de bonne qualité</string>
        <string name="8T7gNbfM">Tête de lance percée en forme de feuille</string>
        <string name="8x9klENe">Manche renforcé par des rivets segmentés</string>
        <string name="8yb60cDi">Long manche de lance en acajou</string>
        <string name="8ZbL3exH">Pommeau arrondis</string>
        <string name="9aYBy1RN">Tête de lance de feuille en acier supérieur</string>
        <string name="9HgtH0Nb">Garde de lance ondulée</string>
        <string name="9HMxA4AU">Manche de masse en fer</string>
        <string name="9JMatUNQ">Poignée a deux mains brute nordique</string>
        <string name="9JxsngjD">Garde Kaskara en argent gravée</string>
        <string name="9PgS5SzW">Poignée a une main en corne renforcée de fer</string>
        <string name="9phikaHT">Garde de dague en croissant orientale</string>
        <string name="9T2KA9sk">Poignée en acier décorée en or</string>
        <string name="9Y1zUaE7">Pommeau rond impérial</string>
        <string name="A06HEqvF">Accessoire de lance en aile</string>
        <string name="a0erBuF1">Tête de hache avec crochet</string>
        <string name="A1m12E8N">Garde de dague large</string>
        <string name="a4qSDsmb">Garde dorée d'épée a deux mains impériale</string>
        <string name="a860bQ4f">Pommeau plat</string>
        <string name="AA4WhCGw">Garde de dague plate</string>
        <string name="aaEv3sBU">Manche de javelot en chêne</string>
        <string name="aalvbENh">Pommeau du désert</string>
        <string name="abLXJ3L3">Pommeau de masse façonné</string>
        <string name="aBnaaaHv">Longue lame de Scramasaxe</string>
        <string name="Ac4kblsm">Poignée à deux mains septentrionale recouverte de peau</string>
        <string name="aFxc3ZVL">Garde en disque concave</string>
        <string name="AGfMPOWB">Poignée angulaire en acier fin pour masse</string>
        <string name="aGtEhibt">Pommeau rond nordique</string>
        <string name="aj59KGOS">Poignée a deux mains en cuir brut</string>
        <string name="ajVcY9v6">Petit marteau à tête de hache</string>
        <string name="AkfEFzkk">Garde en bol</string>
        <string name="AKJzOQkF">Lame de sabre septentrionale</string>
        <string name="aKpVHE2g">Garde en forme d'ailes</string>
        <string name="ALO9gw69">Petite tête de hache à deux main carrée</string>
        <string name="alti0PsZ">Lame d'épée de guerre pointue</string>
        <string name="AM6iuDAv">Garde de dague couverte de diamant</string>
        <string name="AO2BfABx">Pommeau champignon</string>
        <string name="Ao7c1VrC">Pommeau triangulaire nordique</string>
        <string name="AObgGzg9">Poignée à une main en corne boulonnée</string>
        <string name="aPr8NPdo">Tête d'arme d'Hast occidentale</string>
        <string name="aQa3tp6Q">Manche long en pin décoré</string>
        <string name="artqaNEi">Garde arrondie en fer</string>
        <string name="ASGZJW85">Poignée à une main de spatha en fer segmentée</string>
        <string name="aTnuOUCC">Lame Kaskara en acier Thamaskene</string>
        <string name="AtNVVwTF">Manche court en pin</string>
        <string name="aUJaQmN1">Poignée a deux mains renforcée parée de bijoux </string>
        <string name="aVBGVt7N">Poignée en corne effilée</string>
        <string name="Aw7Veoaa">Poignée angulaire en fer couverte de cuir brut</string>
        <string name="az6t2tOm">Garde occidentale striée</string>
        <string name="azjW7lAg">Garde d'Ild gravée</string>
        <string name="aZp1ur9Q">Pommeau en coupe</string>
        <string name="b1KGhVwD">Garde septentrionale concave</string>
        <string name="b30mn7KF">Lame Khanjar</string>
        <string name="b994mQnI">Garde de dague ailée en laiton</string>
        <string name="b9bboB3v">Tête de Masse méridional ?</string>
        <string name="baQ99nza">Long manche en frêne</string>
        <string name="bCCYhnbY">Poignée en cuir verte</string>
        <string name="bCZ6V3uY">Garde de dague a tête de serpent</string>
        <string name="bEbyObu7">Poignée a une main parée de bijou et dorée</string>
        <string name="Bej5R7tP">Garde de dague en couronne</string>
        <string name="bEQETxjB">Pommeau strié</string>
        <string name="bfE00BnK">Poignée de masse pommelée en fer</string>
        <string name="bfueDx6s">Manche de grande hache en chêne lourdement renforcé</string>
        <string name="bGaOu7rO">Garde de dague plate orientale</string>
        <string name="bGfs8gNv">Lame d'épée septentrionale</string>
        <string name="bjQ8J71a">Longue tête de glaive</string>
        <string name="BKHKQ15N">Pommeau turquoise</string>
        <string name="bki9u9FW">Lame d'épée avec cerclé d'or</string>
        <string name="BL96pnde">Poignée à une main couverte de cuir brut</string>
        <string name="blaVlvm2">Lame courte d'épée décorée</string>
        <string name="bM8kSewD">Garde septentrionale striée</string>
        <string name="booEob1z">Pommeau en anneau</string>
        <string name="bP6SBz4s">Garde impériale en or pressée</string>
        <string name="bPUXlfs8">Poignée d'Ild occidental décorée</string>
        <string name="BQ3hMy9D">Pommeau à tête de cheval</string>
        <string name="bQkJSHCt">Poignée à deux mains en bronze avec spirale en argent</string>
        <string name="bQzz8mc3">Manche simple de hache de jet en pin</string>
        <string name="BtXFrrVj">Garde concave épaisse</string>
        <string name="BXW4LeQT">Lame courte à bords larges</string>
        <string name="bZbW2UEE">Garde large de dague orientale</string>
        <string name="bzr1DEgS">Garde étoilée de dague méridionale</string>
        <string name="c1YI2Nxt">Lame de Spatha en fer</string>
        <string name="C2hTDlWq">Lame de sabre lourde</string>
        <string name="C89rbAz6">Lame d'épée de chevalier</string>
        <string name="cag70E1F">Tête de Pernach</string>
        <string name="cbHjFPEb">Poignée d'épée bâtarde couverte de cuir supérieur des Hautes-Terres</string>
        <string name="CdBAvJdP">Tête de Kontos</string>
        <string name="CE1IQiEU">Poignée d'épée couverte de cuir supérieur en spirale</string>
        <string name="cEU66ABf">Lame de hache de combat septentrionale</string>
        <string name="cFTzptut">Poignée en acajou</string>
        <string name="CiZRwdet">Garde plate orientale</string>
        <string name="cK6D7cyn">Grande tête de francisque</string>
        <string name="CKKaarrY">Poignée en fil métallique recouverte de cuir</string>
        <string name="CODGBskg">Lame de sabre long</string>
        <string name="cuxuEx40">Garde ovale à facettes</string>
        <string name="czhTpYo8">Lame de sabre en fer</string>
        <string name="d2kOHsY7">Poignée de glaive décoré</string>
        <string name="d4aLa7tz">Pommeau haut</string>
        <string name="d4bVwnK8">Poignée à deux mains couverte de cuir écrasé</string>
        <string name="dafrn0mR">Lame de Kaskara en acier Thamaskene</string>
        <string name="dbmuyJcf">Pommeau à facettes méridional</string>
        <string name="dBVMNui8">Poignée à deux mains en corne renforcée de fer</string>
        <string name="dCbrowBV">Kaskara long en acier fin</string>
        <string name="dCco8dRt">Garde de dague plate</string>
        <string name="Dd7fJ9aL">Poignée d'épée longue fendue recouverte de cuir brut</string>
        <string name="DEpwMMql">Garde de dague méridionale perforée</string>
        <string name="dgjXkbuA">Pommeau Owlseye</string>
        <string name="DiAHIRxm">Garde de sabre gravée</string>
        <string name="DID87A6l">Poignée recouverte de cuir tissé</string>
        <string name="Dix4EYD8">Tête de maillet</string>
        <string name="DkhuNoTH">Poignée à une main en bois</string>
        <string name="dlnciENS">Garde en bois</string>
        <string name="DLvSnz8U">Garde gravée des hautes-terres</string>
        <string name="dnd2hafw">Poignée simple enveloppée grossière</string>
        <string name="do4vZhh4">Garde mince et effilée</string>
        <string name="dpft1I1B">Garde fine occidentale</string>
        <string name="Dsf9JE8N">Crochet en bois</string>
        <string name="dSrtFf9X">Pommeau nordique</string>
        <string name="dTkiV4i6">Pommeau en bateau de pêche</string>
        <string name="dtSrK9bs">Lame large de Scramasaxe</string>
        <string name="DVe5SkQA">Empennage Vanir Double</string>
        <string name="dvm8sTr9">Pommeau en bois</string>
        <string name="DXLlcbf9">Manche de javelot en frêne</string>
        <string name="dXRt8jY4">Tête de menavlion</string>
        <string name="DzncFcGk">Pommeau de Kheshigs</string>
        <string name="e1DF7wbz">Bâton en frêne durci</string>
        <string name="E7cNp0rF">Pommeau de lance riveté</string>
        <string name="eapPaDKi">Garde d'épée de guerre épaisse en argent </string>
        <string name="EBlx3VId">Lame grossière des hautes-terres</string>
        <string name="EbucFMZq">Garde large de dague orientale</string>
        <string name="eBxzZ1SW">Poignée à une main parée de bijoux</string>
        <string name="edg8bnXX">Garde de dague septentrionale striée</string>
        <string name="eeFrva8L">Pommeau troué</string>
        <string name="EjJl6bA4">Tête d'anicroche émoussée</string>
        <string name="ELpWa0K5">Manche de pique en chêne séché</string>
        <string name="eLrbkvTV">Garde de grande épée septentrionale</string>
        <string name="emryrbYV">Pommeau tressé</string>
        <string name="emUoygLE">Tête de harpon</string>
        <string name="euI3vluL">Garde de sabre large</string>
        <string name="f0syWNR7">Lame de poignard</string>
        <string name="f4GSe3UB">Tête de pelle</string>
        <string name="faZasq1G">Pommeau en anneau orientale</string>
        <string name="fd6Lnv1l">Garde de sabre dorée</string>
        <string name="fdR6zYiP">Tête de francisque</string>
        <string name="fEkKXof4">Aile boulonnée</string>
        <string name="fhbGCsdC">Tête de masse orientale lourde</string>
        <string name="fHKHwvsW">Pommeau bandé en bronze</string>
        <string name="fnz6wUVy">Pommeau de lance rond à pointes</string>
        <string name="fo040lyg">Poignée simple enveloppée</string>
        <string name="fOrRdtNK">Petite tête de hache éperonnée</string>
        <string name="fRVQzcoY">Poignée à une main enveloppée de cuir épais et rugueux</string>
        <string name="Ft5A2Eb4">Poignée renforcée à deux mains recouverte de cuir oriental</string>
        <string name="ftwNaFZh">Empennage Vanir Double</string>
        <string name="FxCfO3zN">Poignée de masse renforcée de fer</string>
        <string name="FyaygeEx">Gourdin à pics</string>
        <string name="g2r3QKOB">Petite tête de hache méridionale</string>
        <string name="g5Va1lfk">Garde du désert conique</string>
        <string name="g60SQjOR">Poignée d'épée longue en corne gainée de cuir</string>
        <string name="G8Fb2RPa">Lame de fauchon pointue</string>
        <string name="G9cBw5sV">Pommeau rond des hautes-terres</string>
        <string name="GA4AaQQk">Poignée en bois renforcée à une main</string>
        <string name="Gewh8Bzr">Poignée à deux mains couverte de fourrure</string>
        <string name="GI6XD77j">Pommeau décoré impérial</string>
        <string name="gIm5Lnh8">Manche de javelot en acajou</string>
        <string name="GLnI8ozz">Poignée en séquoia</string>
        <string name="GMwWb6SE">Tête de lance en bois</string>
        <string name="gPXRnvas">Garde circulaire</string>
        <string name="GQ9JwKBt">Poignée à deux mains recouverte de cuir brut</string>
        <string name="GqwD99cu">Pommeau embelli</string>
        <string name="GsBQCQEF">Longue hampe renforcée en pin</string>
        <string name="gSdybwMN">Grande tête Nordique bardée percée</string>
        <string name="gSTTn2Ua">Pommeau incurvé septentrional</string>
        <string name="gTMThdRJ">Pommeau seigneurial</string>
        <string name="gTzMtKYu">Tête de lame de fauchon étoilé</string>
        <string name="GWJV4Vll">Poigne d'épée bâtarde en cuir avec anneaux en laiton </string>
        <string name="gwkR6TZL">Lame Kaskara décorée</string>
        <string name="GXhZ8NKv">Lame large à fourreau septentrionale</string>
        <string name="gXUXjtuL">Lame de Kama</string>
        <string name="GyOxvJpB">Pommeau boule</string>
        <string name="gZzEkk5t">Poignée à deux mains recouvert de cuir fin des hautes-terres</string>
        <string name="H2xibh6p">Poignée impériale cloutée</string>
        <string name="h4DmfRfb">Pommeau chevaleresque</string>
        <string name="H6hlPsgV">Poigne à une main recouverte de peau</string>
        <string name="HaNPlFBt">Hampe long en bois dur enveloppé</string>
        <string name="HbCb0T6W">Lame d'épée large émoussée</string>
        <string name="hD5LzC6b">Poignée angulaire à une main en fer</string>
        <string name="he3725oa">Pommeau de lance conique</string>
        <string name="HF2WJagx">Poignée d'épée de guerre enveloppée de cuir décoré</string>
        <string name="HHVH0IoH">Poignée en séquoia durcie recouverte de fourrure</string>
        <string name="Hj151a5b">Garde en croissant effilée</string>
        <string name="hk3d4d35">Poignée de massue en séquoia</string>
        <string name="hKKIijPr">Garde de dague circulaire concave</string>
        <string name="HmsEarnz">Pommeau en forme de larme</string>
        <string name="hN0kTfhB">Poigne en fer renforcée recouverte de cuir écrasé</string>
        <string name="hRfqLq4V">Lame de fauchon</string>
        <string name="hRtzRR6C">Tête de masse impériale légère</string>
        <string name="hSSk6tTn">Tête de hache de jet</string>
        <string name="huaGi2zw">Garde concave de dague septentrionale</string>
        <string name="HuYwPEmh">Pommeau ornementé</string>
        <string name="hVBKOOY1">Poignée angulaire à deux mains en laiton clouté</string>
        <string name="hvCj5TID">Garde en croissant pointue</string>
        <string name="HwCYBWq2">Lame de Spatha à pointe aiguisée</string>
        <string name="hWTFaw0E">Crosse en acier</string>
        <string name="hyNitMsQ">Lame d'acier supérieur des Hautes-Terres</string>
        <string name="HysmKS5a">Lame large de dague striée</string>
        <string name="i7d3En7L">Lame à double crochet</string>
        <string name="i9Ja7Uib">Garde de dague épaisse avec gravures</string>
        <string name="I9yrLqPc">Tête de masse en acier à bride orientale</string>
        <string name="IAltuLvf">Poignée conique à une main septentrionale</string>
        <string name="Ibaju3oe">Pommeau en tête d'aigle</string>
        <string name="ibU7mZKx">Manche de grande hache en frêne</string>
        <string name="iFhr5nGq">Tête de hache impérial</string>
        <string name="IftwekS7">Garde d'épée de guerre en bronze avec gravures</string>
        <string name="il1M66Z8">Poigne à une main enveloppée de cuir</string>
        <string name="iMbT3L4I">Lame de faux</string>
        <string name="In69b7aL">Poignée en fer à une main décorée recouverte de cuir</string>
        <string name="indl9fEW">Poignée à une main recouverte de cuir épais relié</string>
        <string name="IR8UeIRp">Tête de masse de Cataphractaire</string>
        <string name="ittUjlRb">Garde en diamant</string>
        <string name="IUlApNGp">Lame longue de Falx</string>
        <string name="iuQE1xwL">Lame de Spatha étroite</string>
        <string name="IvUO8nJc">Garde large de dague incurvée</string>
        <string name="IWrTsX3V">Poignée à une main recouverte de cuir rouge</string>
        <string name="IxCaIvUk">Grande tête large septentrionale avec cou décoré</string>
        <string name="iznpu0ih">Poignée Kaskara à une main recouverte de cuir écrasé</string>
        <string name="Izstbt9y">Lame décorée des hautes-terres</string>
        <string name="IZw8FnwW">Tête de grande aissette</string>
        <string name="j2pkA2Yr">Garde couronnée méridionale</string>
        <string name="J3ADekEw">Manche de grande hache en chêne</string>
        <string name="J5Tu73Mb">Manche de lance long en pin durci</string>
        <string name="JabA2SWF">Poignée en frêne renforcée</string>
        <string name="JanWod6k">Garde d'épée de guerre étroite</string>
        <string name="JbP7zdes">Garde lobée méridionale</string>
        <string name="JCYmlrKF">Poignée de masse renforcée en acier</string>
        <string name="JdboLXbG">Tête de marteau</string>
        <string name="JfRydy7M">Garde de couperet à crête</string>
        <string name="jfyCVJya">Poignée à deux mains en acier sombre</string>
        <string name="JIj91e96">Poignée à deux mains recouverte de peaux liées</string>
        <string name="jMRMazLr">Manche de masse en pin décorée</string>
        <string name="jN4PPWjp">Garde à croissant boutonné</string>
        <string name="joN8ZeJ6">Pommeau roue</string>
        <string name="jqiXcEyD">Longue poignée enroulée</string>
        <string name="jre8aFdB">Garde pointue de dague occidentale</string>
        <string name="Js1FKwrL">Tête de javelot</string>
        <string name="JSba9OCN">Garde arrondie de dague en fer</string>
        <string name="jupH2NfE">Poignée angulaire d'épée bâtarde incrustée d'or</string>
        <string name="jZnVKvJN">Pommeau à trois branches</string>
        <string name="jZTWkSDw">Poignée d'épée bâtarde en laiton</string>
        <string name="jzzZDEw7">Longue poignée avec fil de fer</string>
        <string name="k2MQ9kL0">Manche de masse en acier</string>
        <string name="k66YIIWR">Lame Kaskara étroite en acier supérieur</string>
        <string name="kaoSz0Cx">Poignée biseautée à deux mains recouverte de cuir</string>
        <string name="kbh6i0M7">Pommeau de glaive supérieur</string>
        <string name="Kcm4b7Qb">Garde ailée en laiton</string>
        <string name="KFqa2uF1">Lame large à deux mains</string>
        <string name="Kh7AB6a4">Poignée à une main septentrionale en forme de sablier</string>
        <string name="KhHXgQJb">Tête de hache commune en fer forgé</string>
        <string name="khO8Li1D">Poignée longue recouverte de peau</string>
        <string name="kIbtwQRF">Lame de Spatha en acier supérieur</string>
        <string name="kiEZmxjT">Poignée à deux mains étrangleuse en acier fin</string>
        <string name="kjw9c4M2">Manche de masse angulaire en acier</string>
        <string name="kNhcSC6i">Tête barbée septentrionale</string>
        <string name="KNisROi1">Lame large Skaen</string>
        <string name="Knv8oS4x">Poignée épaisse à une main enveloppée de cuir</string>
        <string name="koX9okuG">Aucun</string>
        <string name="kp8hUsXA">Garde septentrionale rectangulaire brodée</string>
        <string name="KyKh5jCE">Poignée en bambou</string>
        <string name="l13RibeF">Grande poignée de hache renforcée en acier</string>
        <string name="l1YxVZil">Garde de dague en bronze à boutons</string>
        <string name="L3vLdPJT">Tête de gourdin à pointes améliorée</string>
        <string name="L4PDF4MY">Garde d'épée de guerre avec gravures dorées</string>
        <string name="L9wMZ9HB">Garde de longue massue à pointes</string>
        <string name="lcjkq4bA">Pommeau décoré méridional</string>
        <string name="Ld1nfdj4">Lame de sabre en acier supérieur</string>
        <string name="LddmrrGM">Poignée haute à deux mains orientale</string>
        <string name="Ldq6AOrb">Poignée à deux mains recouverte de cuir brut liée par un anneau de fer</string>
        <string name="LDRnfLRh">Pommeau septentrional décoré</string>
        <string name="ldvppRXj">Pommeau à motifs</string>
        <string name="LEdJzFrZ">Poignée angulaire biseautée à une main</string>
        <string name="lF10mZnb">Poignée à une main enveloppée de fil de fer</string>
        <string name="LFfUtZrT">Tête de marteau</string>
        <string name="Lh1E9EsS">Poignée à deux mains impériale renforcée en acier</string>
        <string name="lLZfWq7i">Poignée à étranglement du désert</string>
        <string name="lmxaWsmn">Poignée à deux mains enveloppée de cuir</string>
        <string name="LNDbMUK0">Tête de vouge</string>
        <string name="lOiyLjqK">Garde à croissant impériale</string>
        <string name="lpqDjWsL">Poignée à une main recouverte de cuir fin</string>
        <string name="lpVGz11R">Poignée à une main septentrionale recouverte de fourrure</string>
        <string name="LryUJnu7">Pommeau lisse</string>
        <string name="LSOXMCAW">Manche en pin</string>
        <string name="LSrJljDL">Tête d'herminette</string>
        <string name="ltbHzq5B">Renforcement de tête d'épieux rivetée</string>
        <string name="LwM5byQG">Pommeau de lance en fer simple</string>
        <string name="lYEaqL9y">Poignée à une main recouverte de fourrure liée</string>
        <string name="LYSMiV6V">Longue poignée recouverte de peau</string>
        <string name="LzHkkphU">Poignée à une main recouverte de cuir brut</string>
        <string name="lZoqaYmx">Tête de masse à pointe</string>
        <string name="M08i7S6M">Garde de dague conique du désert</string>
        <string name="m0uOH4el">Garde de dague impériale incurvée</string>
        <string name="m2Xz2K5v">Poignée à deux mains septentrionale recouverte de fourrure</string>
        <string name="m6CVEgTU">Lame de hache de bataille à pointes</string>
        <string name="m8eUrnVj">Garde de dague occidentale fine</string>
        <string name="mak3naEe">Lame large à deux mains</string>
        <string name="MCRppfbZ">Manche de javelot en pin</string>
        <string name="mcYSvJfA">Branche d'arbre</string>
        <string name="MDL2CcCH">Épines longues pondérées</string>
        <string name="MGD7zTLf">Pommeau rond à facettes</string>
        <string name="Mh5MDpsk">Poignée à deux mains méridionale recouverte de cuir écrasé</string>
        <string name="MJRzaazz">Poignée à deux mains plaquée en acier</string>
        <string name="MKtMbBJD">Poignée haute à une main</string>
        <string name="mm24JNyb">Poignée en forme de sablier septentrionale</string>
        <string name="mm6b54ZD">Garde large concave</string>
        <string name="MpVC0RXl">Lance triangulaire septentrionale</string>
        <string name="mQCQF6TL">Garde étroite de dague septentrionale</string>
        <string name="MRqIJXqv">Garde de dague en diamant méridionale</string>
        <string name="mrTkURKV">Tête de fourche crantée</string>
        <string name="mSNaSLiC">Lame d'épée de guerre en acier Thamaskene</string>
        <string name="mSplbvgI">Doubles crochets</string>
        <string name="mTDuVvVN">Grande poignée plate</string>
        <string name="mU8oVsFW">Tête de Morningstar</string>
        <string name="muv8N0Wo">Garde d'épée en bronze avec gravures</string>
        <string name="mVjshtzg">Pommeau à chapeau conique</string>
        <string name="mYP1ovEy">Garde percée du désert</string>
        <string name="N1qLYlxF">Lame Kaskara en acier fin</string>
        <string name="N3VXsh2z">Lame de Paramerion en acier</string>
        <string name="NAHHwS3G">Large pointe de lance en forme de feuille</string>
        <string name="nazL7Z3e">Poignée à deux mains rivetée méridionale</string>
        <string name="NfPgejKk">Lame Sparth percée</string>
        <string name="nGP3FlHm">Long manche en acajou</string>
        <string name="Nhhmj7bz">Manche de pique dur en érable</string>
        <string name="Nk924YlG">Poignée à une main décorée en acier supérieur</string>
        <string name="nKb9goqQ">Garde fine orientale</string>
        <string name="NLs9M1D6">Garde ovale simple orientale</string>
        <string name="NmkDgmWW">Poignée en acier de masse de cavalier</string>
        <string name="NO6FhjbJ">Poignée orange recouverte cuir</string>
        <string name="NQb8boHt">Bâton en frêne renforcé</string>
        <string name="nr3K4od2">Tête de pilum</string>
        <string name="nRKOX66b">Tête de lance dentelé en acier supérieur</string>
        <string name="NS83CCvb">Tête de hache commune en fer</string>
        <string name="ntIEIQ0N">Tête de shishpar léger</string>
        <string name="Num2tkFb">Poignée longue plaquée</string>
        <string name="NuXH8rip">Garde en bronze stratifié</string>
        <string name="nVrg9Uda">Poignée d'épée en corne enveloppée de cuir</string>
        <string name="Nz4mg7JT">Garde de cimeterre dorée</string>
        <string name="nZ5e678J">Pommeau arrondi simple</string>
        <string name="NzjHzhwC">Garde en diamant à boutons</string>
        <string name="o2kFafbu">Tête de masse orientale en acier</string>
        <string name="O2kPKeuK">Lame d'épée avec gravure en or</string>
        <string name="OBeOZ27b">Tête de glaive</string>
        <string name="oGPHQt1J">Grande poignée de couperet à deux mains</string>
        <string name="OHHpwD0F">Lame de sabre droite</string>
        <string name="OHl66gsX">Garde de dague Bollock en bronze</string>
        <string name="OJ7iPw5M">Grande poignée de hache en frêne renforcée</string>
        <string name="OlnvawN6">Grande garde d'épée en bronze</string>
        <string name="OlUuoUBe">Poignée reliée en fer fin recouverte de cuir orientale</string>
        <string name="ooBWHpxP">Poignée angulaire orientale recouverte de cuir</string>
        <string name="OPfm5y7W">Garde dorée chevaleresque à tête de lion</string>
        <string name="OphcYYyN">Pommeau de lance riveté en acier supérieur</string>
        <string name="opUK4WmL">Garde de dague plate arrondie</string>
        <string name="orwoyDlX">Grande tête de hache Sparth</string>
        <string name="OryiZr9d">Kontarion</string>
        <string name="OTtMvvJK">Lame d'épée striée</string>
        <string name="ow1aK4DJ">Longue manche en chêne enveloppé</string>
        <string name="oW5N04JL">Lame en acier des hautes-terres</string>
        <string name="OW7w3Mth">Pommeau en éventail</string>
        <string name="Oxew9WCe">Tête de lance simple impériale</string>
        <string name="Oz6xANFb">Pommeau orné des hautes-terres</string>
        <string name="p1Uz3dqs">Poigne rouge rivetée de Kaskara</string>
        <string name="p2aqirUu">Poignée Flyssa recouverte de cuir fin</string>
        <string name="p2xjr5Bp">Lame en bois</string>
        <string name="p3jlcHNo">Pommeau de lance long</string>
        <string name="pACP0cXh">Lame effilée à deux mains</string>
        <string name="pb4zUxzA">Lame Makhaira</string>
        <string name="PbxZzhZx">Garde étroite de Scramasaxe</string>
        <string name="PjMeZcwO">Garde de dague plate</string>
        <string name="pkmy6zB2">Garde étoilée méridionale</string>
        <string name="pocRP9dq">Long bâton en frêne</string>
        <string name="PQ8rR13R">Lame longue de cimeterre en acier supérieur</string>
        <string name="PqoJ1ZeB">Lame de sabre décorée</string>
        <string name="PQThPvP6">Lame de spatha courte décorée</string>
        <string name="PsKP5j6A">Garde à boutons</string>
        <string name="pT5C12yT">Manche de hache à deux mains clouté en frêne</string>
        <string name="PUAi75mb">Pommeau rond impérial</string>
        <string name="PuRJZS03">Poignée d'épée à deux mains de style méridional</string>
        <string name="PvB0pW1Q">Lame émoussée à bord large</string>
        <string name="pXxv7YJv">Poignée d'acajou enveloppée de peau</string>
        <string name="PZYq0hBO">Garde de dague en bronze stratifié</string>
        <string name="Q6kGQNzP">Poigne de fer à deux mains segmentée </string>
        <string name="q7jHkLam">Lame d'épée étroite</string>
        <string name="Q9Gfv68h">Poignée de sabre à deux mains</string>
        <string name="qbYoAvs6">Poignée à une main liée recouverte de peau</string>
        <string name="QCE1sAu3">Lame d'épée large</string>
        <string name="QH0oIiIz">Lame de poignard large</string>
        <string name="QIo60ZKh">Épée de guerre longue</string>
        <string name="qjxXq3P5">Garde de Dague des Hautes-Terres Etched</string>
        <string name="QNe7mQlZ">Tête de râteau</string>
        <string name="QpFBPS2P">Pommeau plat à pointes</string>
        <string name="Qqb0VZ1a">Manche en frêne à deux mains enveloppé de cuir</string>
        <string name="qQrmuHQ9">Tête de masse de cavalerie lourde</string>
        <string name="qQtLUC7Q">Garde de falx en bronze</string>
        <string name="qSV6C2tp">Tête d'épée</string>
        <string name="qtZNUUqG">Poignée à une main en bois septentrionale</string>
        <string name="Qw9HWSY7">Lame de flyssa en fer</string>
        <string name="QwfDN06p">Tête de lance chevaleresque</string>
        <string name="QXqd6MLV">Poignée d'épée à deux mains recouverte de cuir fin relié en bronze</string>
        <string name="qYxzdFAa">Poignée longue en chêne avec enveloppements en cuir</string>
        <string name="qZYeu55z">Manche de masse long en Fer</string>
        <string name="r1U1w2zp">Poigne d'épée en cuir fin et bronze</string>
        <string name="r3R6RM9G">Courte tête de pique</string>
        <string name="R62maL2H">Tête de guisarme</string>
        <string name="R7OBSozV">Lame courte et épaisse</string>
        <string name="R8hEAwUZ">Poignée enroulée brute</string>
        <string name="r8KoZCBy">Garde de dague mince et effilé</string>
        <string name="RB3oxhaV">Garde d'arme longue</string>
        <string name="RBoqow67">Pommeau ovoïde</string>
        <string name="RdVX1jC0">Lame Kaskara gravée</string>
        <string name="reHxxC6K">Manche de marteau de forgeron</string>
        <string name="Rh3h5NIg">Petit manche de hache de lancer en bois</string>
        <string name="rkEbLbYf">Poignée longue en cuir renforcée orientale</string>
        <string name="rKnBJPfp">Épée large de cavalerie en acier supérieur</string>
        <string name="rL2zMQ2l">Garde à bras larges</string>
        <string name="rn6tttI2">Pommeau ornemental méridional</string>
        <string name="rSs1M2EJ">Tête de masse en spirale</string>
        <string name="RWljioj5">Garde a une main en corne en fer et cuir lié</string>
        <string name="RWm1h40B">Pommeau des Hautes-Terres</string>
        <string name="RXjhTS9s">Long manche en chêne enveloppé</string>
        <string name="S2MYKoII">Grand pommeau oriental</string>
        <string name="s50O60ed">Garde incurvée impériale</string>
        <string name="S75vUGzK">Tête de lance en acier supérieur</string>
        <string name="S9zZO7qJ">Tête de pique en acier fin</string>
        <string name="SaPaeTr4">Poignée à deux mains en bois</string>
        <string name="saYgR9C6">Poignée à deux mains de grande qualité des Hautes-Terres</string>
        <string name="SbXX2IZn"> Lame</string>
        <string name="SEsx3kZz">Tête de Bardiche lourde</string>
        <string name="SgJH5KtP">Lame de Sica</string>
        <string name="SgknWcu2">Poignée à une main en peau septentrionale</string>
        <string name="SJiam61q">Courte poignée noueuse</string>
        <string name="sNJNDDKN">Petite tête de hache</string>
        <string name="sq7G99xP">Garde de la Couronne</string>
        <string name="SqR5K74b">Poignée supérieure des Hautes-Terres</string>
        <string name="SR7a3qlO">Tête de hache de combat à tête arrondie</string>
        <string name="SraI0yxb">Poignée longue en chêne durci</string>
        <string name="sUlksgjL">Garde de lance enroulée de cuir et cloutée</string>
        <string name="SVBYn9KW">Fourche en fer</string>
        <string name="sw5rAz73">Tête de masse orientale légère</string>
        <string name="swb45HVS">Lame montagnarde</string>
        <string name="T1aiDuOp">Tête étroite de menaulion</string>
        <string name="T1xFTaOf">Longue lame de cimeterre décorée</string>
        <string name="T62Cmrrh">Pommeau à facettes</string>
        <string name="tgJ3dSOx">Longue lance en chêne</string>
        <string name="TKQl9boE">Poignée d'épée fine avec décorations dorées</string>
        <string name="TKVxb6QD">Tête de lance de feuille en acier de Thamaskene</string>
        <string name="tLa3nYAQ">Pommeau calice à facettes</string>
        <string name="TLtaGEcB">Lame large de Makhaira</string>
        <string name="tnaGywrE">Poignée a deux mains en cuir brut sablée</string>
        <string name="tNtulHAv">Grande tête large norroise</string>
        <string name="tq0eDwck">Garde de dague arrondie</string>
        <string name="trGnmFsh">Tête de Masse Calradienne</string>
        <string name="tRJC72Qh">Poignée à une main en cuir croisé</string>
        <string name="tSaAzzYe">Lame étroite striée</string>
        <string name="tSgZoxsu">Poignée à une main en bois renforcée de fer</string>
        <string name="tSQbGb4m">Manche en acajou extra long</string>
        <string name="TUbTwW9U">Lame Spatha à crête plate</string>
        <string name="Tui9qvOZ">Tête de Tzikurion</string>
        <string name="U30HpvtI">Tête de lance triangulaire en fer septentrionale</string>
        <string name="u89rP5qY">Pommeau à large rebord</string>
        <string name="uAfTaa3p">Poignée orientale à une main en cuir</string>
        <string name="UawYV3xX">Pommeau épais des steppes</string>
        <string name="Udo97SZC">Pommeau décoré oriental</string>
        <string name="ueCf3sde">Poignée à une main fine enveloppée de cuir</string>
        <string name="ugQrq53t">Pommeau en éventail</string>
        <string name="Uhc0KIdz">Manche de lance en pin</string>
        <string name="uIciSK8t">Poignée de noble ronde décorée méridionale</string>
        <string name="uKu7rTrW">Poignée à une main étroite à enveloppe serrée</string>
        <string name="UKWwPPkx">Lame d'épée avec empreinte de pétales dorés</string>
        <string name="ukYW8FVm">Pommeau de sabre rond</string>
        <string name="uLqEw8LB">Longue poignée impériale cloutée</string>
        <string name="uQsJQLJH">Poignée courte en peau septentrionale</string>
        <string name="usVYZYYD">Pommeau seigneurial septentrional</string>
        <string name="USWfzbuW">Tête de grande hache large septentrionale</string>
        <string name="uuover9F">Lame d'épée d'armes courte</string>
        <string name="uvmvs2SP">Poignée longue de couperet</string>
        <string name="uwG8iwBc">Lance longue des prairies</string>
        <string name="V0khEGns">Pommeau plat occidental</string>
        <string name="v22onVb2">Lame de Flyssa légèrement striée</string>
        <string name="V3JMuFEg">Manche de masse nouée</string>
        <string name="V4dHDr5n">Lame courte à gouttière de Spatha</string>
        <string name="V6YQykoc">Garde à pointe pour dague en croissant</string>
        <string name="V9Kbq6vj">Pointe émoussée d'entraînement</string>
        <string name="VbpiYB68">Lame courte à large gouttière décorée</string>
        <string name="VccYBtB0">Tête de hachette septentrionale</string>
        <string name="VChzx2pE">Lame striée de Spatha émoussée</string>
        <string name="VeHazKzb">Poignée en bois dur enveloppée de cuir</string>
        <string name="Vf2wKojF">Ailes émoussées</string>
        <string name="VfzFTGd8">Petite tête d'embout ronde</string>
        <string name="vGda3CNV">Poignée d'épée bâtarde en cuir ornée d'or</string>
        <string name="VgMDYLje">Poignée à deux mains en cuir brut bombé</string>
        <string name="vJieQpnH">Poignée à une main rivetée méridionale</string>
        <string name="VJmu4Yag">Protection d'épieux décorative</string>
        <string name="vJtBlaeS">Poignée d'épée à deux mains extra longue enveloppée de cuir</string>
        <string name="VL00fQvj">Poignée renforcée pour hache</string>
        <string name="vPMsDf85">Poignée en chêne et cuir</string>
        <string name="vx2VIbmb">Lame longue décorée pour épée de guerre</string>
        <string name="vxqrW5GN">Lame de Faucille</string>
        <string name="W5tvNbjY">Pommeau ornemental oriental</string>
        <string name="WAtAGKhV">Ailes à double pointes</string>
        <string name="Wd3bU57P">Pommeau à croissant en bronze</string>
        <string name="we4ykbNe">Poignée à une main en cuir relié de fer avec renflement</string>
        <string name="weIT4gUP">Lame fine à gouttière pour épée de guerre</string>
        <string name="wfK63ZQn">Pommeau de sabre</string>
        <string name="wgWSJzGD">Poignée à deux mains en cuir biseauté</string>
        <string name="wHMdRIl6">Poignée à une main en cuir brut segmenté</string>
        <string name="Wkhv9ESv">Manche de hache de lancer en chêne durci</string>
        <string name="wKJM541b">Garde à pointes tranchantes</string>
        <string name="WkLj6xAo">Pommeau trapézoïdal</string>
        <string name="WkTkxQfw">Lame dentelée rectangulaire</string>
        <string name="Wl1m0LbL">Poignée renforcée gravée et incrustée d'argent</string>
        <string name="WNch6azL">Lame de cimeterre en fer</string>
        <string name="wQGWxeCc">Lame de sabre épaisse</string>
        <string name="wsVbMK6L">Lame plate de tournoi</string>
        <string name="wVcrqv4p">Poignée en bois</string>
        <string name="wvLoXrFV">Grand pommeau occidental</string>
        <string name="WXBkfAbb">Garde de dague septentrionale rectangulaire brodée</string>
        <string name="WxnqOG8s">Garde large concave</string>
        <string name="wXUjru6o">Garde de sabre large à boutons</string>
        <string name="X7OrRebK">Lame étroite de Sparth</string>
        <string name="XaSwyVei">Lame à dos plat de Tournoi</string>
        <string name="xb6e2YaV">Garde de dague ovale simple orientale</string>
        <string name="XbaFle0M">Doubles ailettes d'épieu orientales</string>
        <string name="xbazdytG">Poignée à deux mains méridionale en acier relié</string>
        <string name="xbB9Ga5X">Lame septentrionale fuselée</string>
        <string name="XetKl5yO">Garde de sabre dorée</string>
        <string name="XI5QgznO">Garde de couperet conique</string>
        <string name="xJaVK4D0">Ailettes à sanglier</string>
        <string name="xKGpbQjJ">Longue hampe en acajou enveloppée de cuir</string>
        <string name="Xo7l8eae">Lame émoussée</string>
        <string name="xoSaQWhX">Garde en croissant occidentale</string>
        <string name="XSabsFbx">Tête alourdie pour pique</string>
        <string name="XtneitaD">Lame d'épée de guerre en acier supérieur</string>
        <string name="xVHbBpb9">Poignée de cimeterre en acier segmenté</string>
        <string name="xWZuE1aE">Garde de dague épaisse concave</string>
        <string name="XxhFx0yw">Manche court de grande hache enveloppé de cuir</string>
        <string name="xYgJN0Ja">Lame de cimeterre décorée</string>
        <string name="xZ70rbRt">Pommeau rond en bois</string>
        <string name="Y0gbKTgZ">Tête de fourche militaire sturgienne</string>
        <string name="Y4tIQnS4">Tête simple et courte pour lance</string>
        <string name="y5A3HGua">Lame de Paramérion en acier supérieur</string>
        <string name="ybjDbw8p">Poignée longue en chêne pour masse</string>
        <string name="ybk4YYeV">Tête de hache à une main percée</string>
        <string name="yD9v5GS0">Manche en pin décoré</string>
        <string name="YDG2spCf">Poignée de noble orientale en cuir</string>
        <string name="yDWQVQL7">Tête de grande hache contondante</string>
        <string name="yFm0f44p">Garde à pointe occidentale</string>
        <string name="YFy0t1NY">Tête de masse occidentale à pointes</string>
        <string name="Yi2PlMln">Pommeau riveté pour lance longue</string>
        <string name="yilLfxCc">Garde à rebords</string>
        <string name="ykTYTbek">Lame pour couteau de lancer</string>
        <string name="YkWqmDEK">Tête de lame pour Grand Fauchon</string>
        <string name="YKXNxxvY">Poignée à deux mains septentrionale</string>
        <string name="ylUAAsQt">Poignée à une main enveloppée de cuir brut</string>
        <string name="yMWzpgjz">Poignée angulaire à deux mains enveloppée de fil</string>
        <string name="YQLEkXb7">Ailette à crochet singulier</string>
        <string name="ysby6FNF">Pommeau de Thamaskene en acier riveté pour lance</string>
        <string name="YTZblGJ0">Poignée a deux mains en corne renforcée de cuir</string>
        <string name="YUDKID1R">Poignée longue renforcée en frêne pour masse</string>
        <string name="yUyJ39ot">Poignée de Spatha en acier lié</string>
        <string name="yVxKAbaZ">Tête de lance de tournoi émoussée</string>
        <string name="YwKrIR6s">Double crochets énormes recouverts de fourrure</string>
        <string name="yWvSjlnb">Tête de masse en acier supérieur orientale</string>
        <string name="YxoUpPRb">Ailes crochues rivetées</string>
        <string name="yzsneaL6">Pommeau arrondi cerclé</string>
        <string name="ZAoWK9Gt">Tête de lance impériale arrondie</string>
        <string name="ZbSKazZG">Lame Seax courte</string>
        <string name="Zc2Mb991">Tête de shestopyor</string>
        <string name="ZCJ0aNYt">Garde à tête de serpent</string>
        <string name="ZcUNAfKT">Tête d'épieu en acier supérieur extra longue</string>
        <string name="zCYuj3yr">Lame d'épée à pointe striée</string>
        <string name="ZfEiEOsK">Garde de dague couronnée du sud</string>
        <string name="ZgCUNieQ">Tête de fourche</string>
        <string name="Zgy40Qc4">Poignée longue en acajou</string>
        <string name="zIbAD527">Pommeau en pointe</string>
        <string name="ZJwQmyQR">Poignée d'épée bâtarde couverte de cuir et de laiton</string>
        <string name="zKaNmT8r">Garde de poignard en demi-lune</string>
        <string name="ZKrpvDu6">Poignée d'épée bâtarde renforcée d'acier mi-enveloppée</string>
        <string name="ZKsIpbg6">Poignée à deux mains reliée de fil mi-couverte de cuir</string>
        <string name="ZmFx0XvN">Poignée à une main renversée septentrionale</string>
        <string name="Zmtfwmh1">Garde de dague étroite conique</string>
        <string name="zoQhOBku">Pommeau rond à pointes</string>
        <string name="zoxF4ikz">Longue poignée en frêne enveloppée de cuir</string>
        <string name="Zp625kEP">Poignée en bois à deux mains nordique</string>
        <string name="ZUp9mm79">Tête de lance dentelée</string>
        <string name="ZxZ7AJ1r">Lame de hache de bataille du Sud</string>
    </resources>
